﻿#letsTalk.generic-modal .scfIntroBorder { padding: 2em 0 2em 0; }
#letsTalk.generic-modal .scfIntroBorder h1 { margin: 0; font-size: 2.5em; }
#letsTalk.generic-modal .modal-body a.close { margin-top: 40px; }
#letsTalk.generic-modal .modal-body .scfSubmitButtonBorder input.scfSubmitButton { margin-right: 1em; margin-bottom: 1em; padding: 0.75em 2em; border-width: 2px; font-size: 1.14em; background: #000; color: #fff; border-style: solid; border-color: #000; font-weight: bold; }
#letsTalk.generic-modal .modal-content { padding-bottom: 10px; }

input.scfSingleLineTextBox,
input.scfNumberTextBox,
input.scfEmailTextBox,
.scfForm .scfDropListGeneralPanel select,
textarea.scfMultipleLineTextBox,
.scfForm input[type='text'] { border: 1px solid #e6e5e4; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; font-size: 1.22em; padding: 0.5em 1em; line-height: auto; height: auto; }


.select .chosen-container-single .chosen-single,
.select .chosen-container-single .chosen-drop,
.select .chosen-container-single.chosen-container-active.chosen-with-drop .chosen-single { border: 1px solid #e6e5e4; }

textarea.scfMultipleLineTextBox { display: block; border: 1px solid #e6e5e4; width: 100%; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size: 1.22em; padding: 0.5em 1em; line-height: 1.22em; resize: vertical; }

@media (min-width: 768px) {
    #letsTalk.generic-modal .scfIntroBorder h1 { font-size: 3.22em; }
}

span.scfCheckBoxListLabel, span.scfRadioButtonListLabel { font-family: 'source_sans_prosemibold','HelveticaNeue',arial,sans-serif; }

.scfCheckBoxList label, .scfRadioButtonList label { font-family: 'source_sans_proregular','HelveticaNeue',arial,sans-serif; font-size: 1.14em; }
.scfCheckBoxList input { margin-right: 15px; }
.scfIntroBorder { padding-bottom: 2em; }
.scfSubmitButton { font-family: "Montserrat","HelveticaNeue",arial,sans-serif; }
.scfSectionContent:before, .scfSectionContent:after { content: " "; display: table; }
.scfSectionContent:after { clear: both; }
.scfSubmitButtonBorder { padding-top: 2em; }

/* Blog */
.blog-page-content img { margin: 1em; }

/* Carousel */
.carousel[data-wrap="false"] .carousel-control .left { display: none; }

/*.carousel*/
form > .homeCarousel, form > .blogCarousel { margin-top: -91px; }
.homeCarousel, .blogCarousel { z-index: 10; }

.carousel .explore-button { position: relative; bottom: auto; top: auto; left: 50%; margin: 0 auto 32px -64px; width: auto; display: block; }
.carousel .explore-button.slide-bottom { position: absolute; bottom: 0; z-index: 1000; margin: 0 auto 0 -32px; }
.carousel .explore-button.slide-bottom .icon-wrap { background: rgb(189, 195, 199); }
.carousel-control .glyphicon-chevron-down { position: static; text-shadow: transparent; margin: 16px auto 0; display: inline-block; font-size: 14px; font-weight: normal; opacity: 1; }
.homeCarousel .carousel-inner > .item .back-link { margin: 0; }
.homeCarousel .carousel-inner > .item h1 { margin: 0; }
.blogCarousel .carousel-inner > .item { min-height: 441px; }
.carousel-inner > .item { padding-bottom: 50px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/*.carousel-inner > .item .button-holder { position: relative; bottom: auto; }*/
.carousel-control.explore-button.button-location { position: relative; bottom: auto; left: auto; }

.carousel-inner > .item h1 { font-size: 3em; }
.carousel-inner > .item h3 { font-size: 2.07em; margin: 0; }
.carousel-inner > .item p { font-size: 1.571em; margin: 0; }

@media (max-width:767px) {
    .carousel-inner > .item h1 { padding-left: 0 !important; padding-right: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }
    .carousel-inner > .item h3 { padding-left: 0 !important; padding-right: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }
    .carousel-inner > .item p { padding-left: 0 !important; padding-right: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }
}

@media (min-width:768px) {
    .carousel-inner > .item h1 { font-size: 4em; }
    .carousel-inner > .item h3 { font-size: 2.27em; }
    /*.carousel-inner > .item p { font-size: 1.571em; }*/
}

@media (min-width:992px) {
    .carousel-inner > .item h1 { font-size: 5em; }
    .carousel-inner > .item h3 { font-size: 2.47em; }
    /*.carousel-inner > .item p { font-size: 1.571em; }*/
}

@media (min-width:1200px) {
    .carousel-inner > .item h1 { font-size: 6em; }
    .carousel-inner > .item h3 { font-size: 2.57em; }
    /*.carousel-inner > .item p { font-size: 1.571em; }*/
}

@media (min-width: 768px) {
    .carousel.external-arrows { padding-left: 11%; padding-right: 11%; }
    .carousel .carousel-control .glyphicon-chevron-down { margin-top: 25px; }
    .blogCarousel .carousel-inner > .item { min-height: 541px; }
}

@media (min-width: 992px) {
    .blogCarousel .carousel-inner > .item { min-height: 711px; }
}

@media (max-width: 510px) {
    .blogCarousel .carousel-inner > .item { min-height: 620px; }
    .row { margin-left: 0; margin-right: 0; }
}


/* Tab Container - Center Alignment */
.pull-centre { text-align: center; }
.pull-centre .pull-centre { margin: 0 auto; display: inline-block; }
.tab-content { clear: both; }

/* Search Results */
.search-results .result { margin: 0; padding: 0; }
.search-results .result > h5 { padding-bottom: 0; }
.search-results .result > p { margin-top: 0; }
.search-results .result > a { display: block; margin-bottom: 2em; }
.search-results hr { margin: 2em 0 0 0; }

.pagination { margin: 1em 0; }
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { border: none; background-color: inherit; }
.pagination > li > a.active { background-color: inherit; color: #000000; font-weight: bold; }

/* Renaming Instagram icon to youtube */
.social-icons li a.social-youtube { background: url(../img/icon-social-youtube.png) no-repeat; }

/* Custom ShareThis Social Icons */
.st_twitter_custom { background: url(/assets/img/icon-social-twitter.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_facebook_custom { background: url(/assets/img/icon-social-facebook.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_email_custom { background: url(/assets/img/icon-social-email.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_googleplus_custom { background: url(/assets/img/icon-social-google.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_linkedin_custom { background: url(/assets/img/icon-social-linkedin.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_pinterest_custom { background: url(/assets/img/icon-social-pinterest.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_rss_custom { background: url(/assets/img/icon-social-rss.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }
.st_sharethis_custom { background: url(/assets/img/icon-social-share.png) no-repeat scroll left top transparent; height: 30px; width: 22px; cursor: pointer; }

/* Force img-responsive to override sc:Image fix widths. */
.img-responsive { width: 100% !important; }
.scWebEditInput.scEnabledChrome { width: 100%; }

/* Modal Container */
#modalContainer .close { position: absolute; top: 35px; right: 40px; z-index: 2000; width: 27px; height: 27px; background: url(/assets/img/icon-close-sml.png) no-repeat; opacity: 1; margin-bottom: 5px; }
/*#modalContainer .close:hover { background-color:#fff; }*/
#modalContainer iframe { height: 100%; width: 100%; position: relative; top: 0; left: 0; }

.scfForm h1 { font-size: 3.22em; width: 90%; }

@media (max-width: 360px) {
    .scfForm h1 { font-size: 2.22em; }
}


body { padding-top: 122px; }

.carousel-explore:hover { color: white !important; }
.carousel-explore { margin-top: 10px; position: relative; bottom: auto; left: auto; margin: 0; width: auto; display: block; top: auto; opacity: 1; font-size: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0,0,0,0.6); }
.carousel-explore .icon-wrap { width: 64px; height: 64px; -moz-border-radius: 32px; -webkit-border-radius: 32px; border-radius: 32px; margin-top: 10px; display: inline-block; background: rgba(235, 237, 238, 0.17); position: relative; top: 50%; z-index: 5; text-align: center; }
.carousel-explore .icon-wrap .glyphicon-chevron-down { position: static; margin: 25px auto 0; display: inline-block; font-size: 14px; font-weight: normal; opacity: 1; }

.media-slider .carousel-inner > .item { padding-bottom: 0; }

@media (max-width: 480px) {
    .carousel-inner > .item p { font-size: 1.3em; }
}

@media (max-width: 400px) {
    .carousel-control.right, .carousel-control.left { display: none; }
}


.media-slider.carousel .carousel-inner .item { text-align: left !important; }

.btn.btn-lg { font-size: 1.43em; }

.footer .logo { background-size: 78%; }

a.btn-circle.btn-lg { padding: 50px 0; }

input::-ms-clear { display: none; }

input { -webkit-appearance: none !important; }


@media (max-width: 450px) {
    h1, .h1 { font-size: 2.6em; }
    h2, .h2 { font-size: 2.3em; }
    h3, .h3 { font-size: 1.6em; }
    h4, .h4 { font-size: 1.4em; }
    .lead { font-size: 1.3em; }
    .btn { font-size: 1em; }
    .top-bar ul { font-size: .72em; }
    a.back-link { font-size: 1em; }
    /*.scfForm h1 { font-size: 1em; }*/
    .panel-title { font-size: 1.3em; }
    blockquote p { font-size: 1.7em; }
}
